Vulnerabilità: CVE-2006-2471

diversi problemi di vulnerabilità in BEA WebLogic Server 8.1 tramite SP4, 7,0 attraverso SP6, e 6.1 attraverso SP7 perdita di informazioni sensibili agli aggressori remoti, tra cui (1) DNS e indirizzi IP per l’indirizzo ai clienti T3, (2) le informazioni sensibili interne utilizzando GetIORServlet, (3 ) alcuni ""dettagli del server"" di eccezioni quando è prevista XML non valido, e (4) una traccia dello stack in un errore SOAP.


http://dev2dev.bea.com/pub/advisory/187
http://securitytracker.com/id?1016096
http://secunia.com/advisories/20130
http://www.vupen.com/english/advisories/2006/1828
https://exchange.xforce.ibmcloud.com/vulnerabilities/26465
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2471


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi